Loading...
Searching...
No Matches
TaQLNodeResult.h File Reference
`#include <casacore/casa/aips.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::TaQLNodeResultRep
| More...
class | casacore::TaQLNodeResult
| Envelope class to hold the result of a visit to the node tree. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines